db-torque-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thomas Vandahl (JIRA)" <j...@apache.org>
Subject [jira] Closed: (TORQUE-47) Repository head Maven build fails because Fulcrum jar versions don't exist
Date Sun, 26 Nov 2006 18:25:29 GMT
     [ http://issues.apache.org/jira/browse/TORQUE-47?page=all ]

Thomas Vandahl closed TORQUE-47.
--------------------------------


> Repository head Maven build fails because Fulcrum jar versions don't exist
> --------------------------------------------------------------------------
>
>                 Key: TORQUE-47
>                 URL: http://issues.apache.org/jira/browse/TORQUE-47
>             Project: Torque
>          Issue Type: Bug
>          Components: Runtime
>    Affects Versions: 3.3
>         Environment: XP / Cmd line/ Maven 1.0 / Fresh SVN pull of repository head
>            Reporter: CG Monroe
>         Assigned To: Thomas Vandahl
>             Fix For: 3.3
>
>
> I did a full checkout and Maven build this morning and found that the runtime project
build failed. The Runtime's project.xml file was referring to fulcrum-testcontainer v1.0.5
and fulcrum-yaafi v1.0.4 that don't exist in the public repositories.
> A quick fix was to change the versions back to 1.04 and 1.03 (respectively).  Do we need
these test only new version?  If so, they need to be download-able by maven.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
For additional commands, e-mail: torque-dev-help@db.apache.org


Mime
View raw message